@import url('https://fonts.googleapis.com/css2?family=Lilita+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Martel+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baloo+Chettan+2&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

:root {
  --bs-btn-bg: #050746;
  --bs-primary: #050746;
  --black: #212529;
  --blue: #050746;
  --white: #ffffff;
  --gray: #555;
  --light-gray: #adb5bd;
  --green: #198754;
  --light-green: #25D366;
  --yellow: #ffc107;
}

body {
  font-family: 'Poppins', sans-serif;
}

.t_sticky {
  top: 5rem;
}

nav .nav-item {
  margin: 0 10px;
}

nav .dropdown-menu li .dropdown-item:hover {
  background: transparent;
}

header {
  padding: 50px 0px;
  color: var(--white);
  text-align: center;
}

.carousel-control-next,
.carousel-control-prev {
  background: transparent;
  border: none;
}

.frm-lacak.page-menu {
  position: static;
  color: var(--black);
}

.frm-lacak {
  text-align: center;
  position: relative;
  /* top:-120px; */
  margin: auto;
  /* width:100%; */
  /* max-width: 1140px; */
  /* height:200px; */
  color: honeydew;
  border-radius: 20px;
  padding: 50px;
  z-index: 9;
}

.frm-lacak form {
  position: relative;
  margin: auto;
  width: 70%;
}

.frm-lacak form .form-control {
  border-radius: 20px;
  padding: 20px;
}

.frm-lacak form button {
  position: absolute;
  top: 10px;
  right: 10px;
  background: var(--yellow);
  border-radius: 10px;
  width: 150px;
}

.sec-center {
  position: relative;
  margin-top: -40px;
  margin-bottom: 100px;
}

.sec-center .frm-center {
  background: var(--white);
  border-radius: 10px;
  -webkit-box-shadow: 0 4px 25px rgb(0 0 0 / 10%);
  box-shadow: 0 4px 25px rgb(0 0 0 / 10%);
  padding: 1rem 1.25rem;
}

.sec-center .bg-success h5,
.sec-center .bg-success p {
  color: var(--white);
}

.parallax-compro {
  position: relative;
  background-image: url(../img/paper-box-packaging-delivery-concept-antaran-express.jpg);
  height: 430px;
  color: var(--white);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0px 50px;
}

.text-home-banner {
  height: 100%;
  display: flex;
  align-items: center;
  color: var(--gray);
}

.text-home-banner .btn {
  padding: 10px 50px;
}

.text-home-banner h1 {
  font-family: 'Anton', sans-serif;
  letter-spacing: 5px;
}



footer {
  /* font-family: 'Martel Sans',
  sans-serif; */
  border-top: 3px solid var(--green);
  padding-top: 50px;
  padding-bottom: 20px;
  /* font-size:14px; */
}

footer h4 {
  font-weight: 600;
}

footer a {
  color: var(--black);
  text-decoration: none;
}

footer a:hover {
  color: var(--black);
  font-weight: 600;
  text-decoration: none;
}

footer .list-unstyled li {
  margin-bottom: 10px;
}

footer .copyright {
  font-size: 12px;
}

footer .dev {
  font-size: 11px;
}

footer .f-title {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 10px;
}

.text-green {
  color: var(--green);
}

.about-home h1 {
  font-weight: 600;
}

.about-home h1 span {
  color: var(--black);
}

.about-home p {
  /* font-family: 'Martel Sans',
  sans-serif; */
  font-size: 18px;
}

.title-sec {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.title-sec .bl {
  width: 100px;
  border: 2px solid var(--green);
  margin-right: 20px;
}

.detail-tracking {
  text-transform: capitalize;
}

.detail-tracking label {
  color: var(--light-gray);
  font-size: 12px;
}

.way {
  font-size: 14px;
  text-transform: uppercase;
}

.detail-tracking table {
  font-size: 14px;
}

.btn-help {
  position: fixed;
  bottom: 50px;
  right: 10px;
  background-image: url('../img/whatsapp-white.png');
  background-position: 10px;
  background-size: 20px;
  background-repeat: no-repeat;
  padding-left: 40px;
  z-index: 10;
  background-color: var(--light-green) !important;
  color: var(--white);
}

.btn-help:hover {
  color: var(--white);
}

.article a {
  text-decoration: none;
}

.article h3 {
  font-size: 1.14rem;
  line-height: 22px;
  font-weight: 800;
  color: #31353B;
}

.article .detail {
  margin: auto;
  max-width: 760px;
}

.article .detail h1 {
  font-weight: 800;
}

.article .detail .header-content,
.article .detail .footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px dashed #e4e4e4;
  border-bottom: 1px dashed #e4e4e4;
  padding: 10px;
  margin-bottom: 30px;
}

.article .detail .header-content span,
.article .detail .header-content button {
  color: gray;
}

.article .detail .content img {
  text-align: center;
}

.article .detail .content {
  margin-bottom: 30px;
}

.article .detail .content p {
  font-size: 18px !important;
  line-height: 32px;
}

.card img {
  height: 150px;
  object-fit: cover;
}

.card .card-text {
  height: 44px;
  overflow: hidden;
}

.btn-wa {
  display: block;
  background-color: var(--light-green);
  background-image: url(../img/whatsapp-white.png);
  background-repeat: no-repeat;
  background-position: 40px 10px;
  background-size: 45px;
  color: var(--white);
  padding: 10px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 2px;
  text-decoration: none;
}

.btn-wa small {
  display: block;
  font-weight: 400;
  letter-spacing: 2px;
}

.siap .title {
  font-family: 'Anton', sans-serif;
  font-size: 3rem;
  line-height: 3.5rem;
  font-weight: 700;
}

.siap .description {
  font-family: 'Martel Sans', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5rem;
  max-width: 300px;
}

.wrapper-dfee {
  border-radius: 20px;
  border: 1px solid #c0c0c0;
  padding: 30px;
}

.wrapper-form-rate {
  margin: 3rem 0;
  padding: 0 3rem;
}

.input-search+.result-input-search {
  position: absolute;
  display: none;
  border: 1px solid #ccc;
  max-height: 105px;
  width: 100%;
  z-index: 9;
  background: var(--white);
  overflow: auto;
  -webkit-box-shadow: 0px 2px 10px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 2px 20px -7px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 2px 10px -7px rgba(0, 0, 0, 0.75);
}

.input-search+.result-input-search span {
  display: block;
  padding: 5px 10px;
  color: #555;
}

.input-search+.result-input-search span:hover {
  background: #f4f4f4;
  cursor: pointer;
}

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  cursor: pointer;
}

#text {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 50px;
  color: white;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.navbar-brand {
  position: relative;
}

.navbar-brand::after {
  content: 'for Employers';
  position: absolute;
  left: 0;
  bottom: -5px;
  font-size: 12px;
}

.result-rate {
  margin-bottom: 3rem;
  padding: 0 3rem;
  display: none;
}

.wrapper-menu-home {
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-items: center;
  justify-content: space-between;
  box-shadow: 0 0 5px #c7c7c7;
  border-radius: 100vw;
  background-color: var(--white);
}

.wrapper-menu-home a {
  position: relative;
  color: #555;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 1rem 3rem;
}

.wrapper-menu-home a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  background: #e6e6e6;
  height: 50%;
}

.wrapper-menu-home a:first-child::after {
  width: 0;
}

.wrapper-menu-home a:first-child {
  border-radius: 100vw 0 0 100vw;
}

.wrapper-menu-home a:last-child {
  border-radius: 0 100vw 100vw 0;
}

.wrapper-menu-home a:hover {
  background: rgb(205, 255, 190);
}

.menucanvas-bottom a {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  color: #555;
  padding: 1rem;
}

.menucanvas-bottom a::after {
  content: '';
  position: absolute;
  height: 1px;
  background-color: #e6e6e6;
  width: 93%;
  bottom: 0;
}

.menucanvas-bottom a:last-child::after {
  display: none;
}

.__btn8118 {
  display: none;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
}

.menucanvas-bottom {
  border-radius: 2rem 2rem 0 0;
}

.__share {
  display: flex;
  justify-content: center;
  padding: 16px;
}

.__share a {
  border-radius: 100%;
  border: 1px solid #555;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  color: #555;

}

.__share div {
  text-align: center;
  margin: 0 5px;
}

.__share a:hover {
  border-color: var(--green);
  color: var(--green);
}

.article {
  margin-top: 50px;
}

.explist {
  padding-left: 10px;
}

.explist li {
  position: relative;
  margin-bottom: 30px;
  margin-left: calc(21px);
  list-style: none;
}

.explist li::before {
  content: "";
  position: absolute;
  left: calc(-21px);
  width: 3px;
  height: calc(100% + 30px);
  background-color: var(--blue);
  margin-top: 6px;
}

.explist li::after {
  content: "";
  position: absolute;
  top: 6px;
  left: calc(-27px);
  width: 15px;
  height: 15px;
  background-color: var(--blue);
  border-radius: 100%;
}

.explist li .data {
  position: relative;
}

.explist li .data .btn-group {
  position: absolute;
  right: 0;
}

.epp {
  display: none;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.75);
  height: 100%;
  width: 100%;
  color: #fff;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 0.375rem;
}

.pp:hover .epp {
  display: flex;
}

.photo-pp {
  width: 100%;
}

.wrapper-talent {
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 20px 0;
}

.wrapper-talent .img {
  text-align: center;
}

.wrapper-talent .img img {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  object-fit: cover;
  object-position: 100% 0%;
  border: 1px solid #ccc;
}

.wrapper-talent .detail {
  text-align: center;
  padding: 15px;
}

.wrapper-talent .detail a.name {
  text-decoration: none;
  font-size: 14px;
  color: #555;
  font-weight: bold;
  -webkit-line-clamp: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.wrapper-talent .detail .const {
  -webkit-line-clamp: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  color: #a1a1a1;
}

.pagination {
  justify-content: center;
}

.pagination a {
  padding: 5px;
  text-decoration: none;
  color: #555;
}

@media only screen and (max-width: 480px) {
  #navbarScroll {
    text-align: center;
  }

  nav .nav-item a {
    font-size: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-nav .dropdown-menu {
    border: none;
    text-align: center;
    background: transparent;
  }

  .navbar .nav-button {
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .navbar .nav-button a {
    font-size: 24px;
  }

  .parallax-compro {
    background-attachment: inherit;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
  }

  .about-home {
    text-align: center;
    padding: 0 20px;
  }

  .sec-center {
    margin-top: 30px;
    padding: 0 16px;
    margin-bottom: 30px;
  }

  .frm-lacak {
    position: static;
    padding: 16px;
    border-radius: 0px;
    margin-bottom: 30px;
  }

  .frm-lacak form {
    width: 100%;
  }

  .frm-lacak form button {
    position: static;
    margin-top: 10px;
  }

  .breadcrumb {
    display: none;
  }

  footer {
    text-align: center;
  }

  .siap .title {
    font-size: 1.7rem;
    line-height: 2rem;
  }

  .siap .description {
    font-size: 1rem;
    line-height: 1.2rem;
    margin: auto;
  }

  .text-home-banner div {
    text-align: center;
  }

  .wrapper-dfee {
    border-radius: 0;
    border: none;
    padding: 0;
  }

  .wrapper-form-rate {
    padding: 0 1rem;
  }

  .result-rate {
    padding: 0 1rem;
  }

  .wrapper-menu-home {
    display: none;
  }

  .__btn8118 {
    display: flex;
  }

  .__share div {
    font-size: 12px;
  }

  .header-content {
    font-size: 12px;
  }

  .navbar-brand img {
    height: 40px;
  }

  .article {
    margin-top: 0px;
  }

  .epp {
    width: 100px;
  }

  .photo-pp {
    width: 100px;
    height: 100px;
    object-fit: cover;
    object-position: 100% 0%;
  }
}

.copyright {
  font-size: 11px;
  text-align: center;
}